
#stacks_in_2537_page6 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width: 4px 0px 0px 0px;
}
#stacks_in_3563_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_3563_page6 .jwresp_col{float:none} #stacks_in_3563_page6 #jwresp_col2_stacks_in_3563_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6,#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6{width:32%}#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6{float:left}#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6{float:right} @media screen and (max-width:770px){#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6,#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6{margin-bottom:20px}#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6{width:49%}#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6{width:49%}#stacks_in_3563_page6 #jwresp_col2_stacks_in_3563_page6{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6,#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6,#stacks_in_3563_page6 #jwresp_col2_stacks_in_3563_page6{float:none;width:100%;display:block}#stacks_in_3563_page6 #jwresp_col1_stacks_in_3563_page6,#stacks_in_3563_page6 #jwresp_col3_stacks_in_3563_page6{margin-bottom:20px}} 

#stacks_in_3563_page6 {
	margin: 60px 0px 0px 0px;
}
#stacks_in_3561_page6{text-align:justify}
#stacks_in_10165_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_10165_page6 .jwresp_col{float:none} #stacks_in_10165_page6 #jwresp_col2_stacks_in_10165_page6{position:relative;margin:0 auto;width:78%;float:none}#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6,#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6{width:9%}#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6{float:left}#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6{float:right} @media screen and (max-width:770px){#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6,#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6{margin-bottom:20px}#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6{width:49%}#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6{width:49%}#stacks_in_10165_page6 #jwresp_col2_stacks_in_10165_page6{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6,#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6,#stacks_in_10165_page6 #jwresp_col2_stacks_in_10165_page6{float:none;width:100%;display:block}#stacks_in_10165_page6 #jwresp_col1_stacks_in_10165_page6,#stacks_in_10165_page6 #jwresp_col3_stacks_in_10165_page6{margin-bottom:20px}} 

#stacks_in_10165_page6 {
	margin: 60px 0px 0px 0px;
}

#stacks_in_10125_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10123_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10123_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_10143_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10146_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10146_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_10149_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10150_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10150_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_10153_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10154_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10154_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_10157_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10158_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10158_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_10161_page6 {
	margin: 50px 0px 0px 0px;
}
/* Start Fit My Video stack CSS code */.stacks_in_10162_page6myvideo{	position: relative;	text-align: center;	max-width: 5000px;	margin: 0 auto 0 auto;}.stacks_in_10162_page6dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code *//* Header Helper Stack v1.4.1 by Stack-Its   last update: 9.2018 */
#headerhelper_logo {
	display:block;
	position:relative;
	margin-left:auto;
	margin-right:auto;
	width: 96px;
	height: 96px;
	background-image: url(../files/images/headerhelper_stack-its.png);
	background-repeat: no-repeat;
	background-position:center center}

h1.headerhelper_stacks_in_2762_page6_h1 {
	display:block;
	position:relative;
	margin: 25px 0% 12px 0% !important;
	padding: 0px 0px 0px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style: !important;
	font-size: 2.50em !important;
	color: #F2F2F2 !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: ;
	vertical-align: baseline;
	line-height: 0.80em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h1.headerhelper_stacks_in_2762_page6_h1 a {
	padding: 0px 0px 0px 0px !important;
	color: #F2F2F2 !important;
	text-shadow: #000000 px px px !important;
	z-index:1}
	
h1.headerhelper_stacks_in_2762_page6_h1 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 0px 0px !important}

h2.headerhelper_stacks_in_2762_page6_h2 {
	display:block;
	position:relative;
	margin: 22px 0% 10px 0% !important;
	padding: 0px 0px 0px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style: !important;
	font-size: 2.25em !important;
	color: #F2F2F2 !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: ;
	vertical-align: baseline;
	line-height: 0.90em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h2.headerhelper_stacks_in_2762_page6_h2 a {
	padding: 0px 0px 0px 0px !important;
	color: #F2F2F2 !important;
	z-index:1}	
	
h2.headerhelper_stacks_in_2762_page6_h2 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 0px 0px !important}	

h3.headerhelper_stacks_in_2762_page6_h3 {
	display:block;
	position:relative;
	margin: 0px 0% 0px 0% !important;
	padding: 0px 0px 10px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style: !important;
	font-size: 2.00em !important;
	color: #666666 !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: center;
	vertical-align: baseline;
	line-height: 1.00em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h3.headerhelper_stacks_in_2762_page6_h3 a {
	padding: 0px 0px 10px 0px !important;
	color: #666666 !important;
	z-index:1}	
	
h3.headerhelper_stacks_in_2762_page6_h3 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 10px 0px !important}	

h4.headerhelper_stacks_in_2762_page6_h4 {
	display:block;
	position:relative;
	margin: 0px 40% 6px 0% !important;
	padding: 0px 0px 0px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style: !important;
	font-size: 1.75em !important;
	color: #F2F2F2 !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: right;
	vertical-align: baseline;
	line-height: 1.00em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h4.headerhelper_stacks_in_2762_page6_h4 a {
	padding: 0px 0px 0px 0px !important;
	color: #F2F2F2 !important;
	z-index:1}	
	
h4.headerhelper_stacks_in_2762_page6_h4 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 0px 0px !important}	

h5.headerhelper_stacks_in_2762_page6_h5 {
	display:block;
	position:relative;
	margin: 0px 0% 0px 0% !important;
	padding: 0px 0px 5px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style: !important;
	font-size: 1.50em !important;
	color: #666666 !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: left;
	vertical-align: baseline;
	line-height: 1.00em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h5.headerhelper_stacks_in_2762_page6_h5 a {
	padding: 0px 0px 5px 0px !important;
	color: #666666 !important;
	z-index:1}	

h5.headerhelper_stacks_in_2762_page6_h5 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 5px 0px !important}

h6.headerhelper_stacks_in_2762_page6_h6 {
	display:block;
	position:relative;
	margin: 0px 0% 0px 0% !important;
	padding: 0px 0px 0px 0px !important;
	width: 100%;
	font-family: HelveticaNeue-Light, 'Helvetica Neue', 'Arial Narrow', sans-serif !important;
	;
    font-weight: 900 !important;
    font-style:normal !important;
	font-size: 1.25em !important;
	color: #FFFFFF !important;
	text-shadow: #000000 px px px;
	background:none; /* for ms-filter & filter */
	background-repeat: repeat-x;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	background-image:  ;
	filter:  ;
	background-color: rgba(0, 0, 0, 0.0);
	word-spacing:  ;
	text-decoration: none;
	text-align: right;
	vertical-align: baseline;
	line-height: 1.00em !important;
	border-style: ;
	border-width: 0px 0px 0px 0px !important;
	border-color: #383838;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	overflow: hidden;
	z-index:1}
	
h6.headerhelper_stacks_in_2762_page6_h6 a {
	padding: 0px 0px 0px 0px !important;
	color: #FFFFFF !important;
	z-index:1}	
	
h6.headerhelper_stacks_in_2762_page6_h6 .jQshadhh_stacks_in_2762_page6 {
	padding: 0px 0px 0px 0px !important}	
/* End Header Helper */	